package com.hzjt.domain;


public class VideoDeviceTrafficParam extends  VideoDeviceTraffic {
    private Integer pushstatus;

    public Integer getPushstatus() {
        return pushstatus;
    }

    public void setPushstatus(Integer pushstatus) {
        this.pushstatus = pushstatus;
    }
}
